




<main>
	<h1>botanist</h1>

	<article>
		<h2>license</h2>
		<h3>plant stem cell license</h3>
		<p>
			This is the stem cell of a plant that you found
			on a farm that you have full claim to.

			signed,
			
			the author
		</p>
	</article>
	
	<article>
		<p>
			This is the generic library that is used by "body_scan"
			and it should really only be used by "body_scan".
			
			As well, the checks in the this one should not utilize
			"body_scan", and instead should use "pytest" or "unit test".
			
			For a more advanced library that is maintained with "body_scan",
			there is "botanical".
		</p>
	</article>

			
	
	
